uuid: 0c811fe0-a27b-4922-8765-edf2911f13b6
langcode: en
status: true
dependencies:
  config:
    - workflow.state.workflow_creation
    - workflow.state.workflow_imported
id: workflow_creation_imported
label: null
module: workflow
from_sid: workflow_creation
to_sid: workflow_imported
roles:
  anonymous: anonymous
  workflow_author: '0'
  admin: '0'
  root: '0'
